# Marmoset Tracer-Injection [R01_0098]

Authors: Akiya Watakabe<sup>1</sup>*, Henrik Skibbe<sup>2</sup>

1. Laboratory for Molecular Analysis of Higher Brain Function, RIKEN Center for Brain Science
2. Brain Image Analysis Unit, RIKEN Center for Brain Science

*corresponding authors: Akiya Watakabe (akiya.watakabe@riken.jp)


## DATASET DESCRIPTION
    
This dataset contains **TissueCyte** images produced during **tracer injection** experiment on Marmoset **R01_0098**

* Microscopy images and annotations: Akiya Watakabe.
* Image post-processing: Henrik Skibbe.


For more details see https://dataportal.brainminds.jp/marmoset-tracer-injection


## EXPERIMENT METADATA
|||
|----|-----|
|Brain/MINDS ID|R01_0098|
|Group|Yamamori|
|Lab identifier|TT73|
|Region of injection|A24b|
|Side of injection|left|
|Summary|A24b/c injection.  No A24a label.  Diffuse and widespread layer 1 innervation in the cingular and insular areas. |
|Known issues|Labeling along the needle track.  A tissue fragment containing the injeection site is displaced into the midline around section 190.  |
|Age|3.3|
|Sex|M|
|Body weight (g)|553|
|Date of birth|20151004|
|Injection date|20181218|
|Survival period (day)|30|
|&#x00A0;Tracer **1** |(thy1-tTA 1/TRE-clover 1/TRE-Vamp2mPFC 0.25)x10e12 vg/ml|
|&#x00A0;Direction|anterograde|
|&#x00A0;Method|0.2ul x 1 (@ 3.1 mm) 5min |
|&#x00A0;Tracer **2** |AAV2retro-EF1-cre: 1.5x10e12 vg/ml|
|&#x00A0;Injection Site|Coinjection with tracer 1|
|&#x00A0;Direction|retro|
|&#x00A0;Tracer **3** |10 % BDA|
|&#x00A0;Injection Site|contra-injection|
|&#x00A0;Direction|antero|
|&#x00A0;Method|0.2µl/5min x1|


## CONTENT

| File name | Description |
| ---- | ---- |
|[`NN_tracer`](NN_tracer)/||
|[`c2_50mu`](c2_50mu)/||
|[`labels`](labels)/||
